View Issue Details

IDProjectCategoryView StatusLast Update
0004203AudioGrailBugpublic2020-12-06 10:55
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version7.8.3 
Fixed in Version7.12 
Summary0004203: Search for CD Cover is broken
DescriptionSearch for CD Cover is broken

TagsNo tags attached.

Relationships

related to 0004149 resolvedKyle_Katarn FreeDB support broken 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-07 17:35 Kyle_Katarn New Issue
2017-01-07 17:35 Kyle_Katarn Status new => assigned
2017-01-07 17:35 Kyle_Katarn Assigned To => Kyle_Katarn
2017-01-07 17:35 Kyle_Katarn Relationship added related to 0004149
2020-12-05 19:32 Kyle_Katarn Description Updated
2020-12-06 10:55 Kyle_Katarn Status assigned => resolved
2020-12-06 10:55 Kyle_Katarn Resolution open => fixed
2020-12-06 10:55 Kyle_Katarn Fixed in Version => 7.12